News‎ > ‎

Version_19.02.14

posted 16 Feb 2019, 23:42 by Havard Rue   [ updated 16 Feb 2019, 23:51 ]
There was a build error for the MacOSX binary for this version, which make the package include the binary for the previous version for MacOSX. This is now fixed. If you use MacOSX and experience problems
with using family="gaussian", just uninstall the package and reinstall it. 

H
Comments